<!DOCTYPE html>

<html xmlns:th="http://www.thymeleaf.org" lang="us">
<head>
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>

<body>
<table style="border:0; margin-top: 0;  padding-left: 20px; font-family: 'Roboto', sans-serif; background-color: white; margin:0 auto; width: 700px; ">
  <tr>
    <td style="display: flex; width: 100%;">

      <table style=" background-color:rgb(111, 171, 138) ;border: 0;width: 18%;">
        <tr style=" display: grid; margin: -5px; ">
          <td style="padding: 0; height: 60px; width: 100%;">&nbsp;</td>
        </tr>
        <tr style="display: grid; margin: -2px;">
          <td style="height: 8px; background-color:rgb(183, 213, 196);  width: 100%; padding:0px;">&nbsp;</td>
        </tr>
        <tr style=" display: grid; margin: -2px; ">
          <td style=" width: 100%; background-color: white; padding:0px; height:35px;"><h1 style="position: absolute; text-align: left; font-size: 25px; font-weight: bold; font-family: sans-serif; margin-top:0px;">Josephine FOURNIER</h1>
          </td>
        </tr>
        <tr style="margin-bottom: 15px; display: grid;width: 200px; height: 200px;">
          <td style="padding: 0; margin: -2px;"><img src="images/face.png" style="width: 204px;
                                height: 200px" alt=""></td>
        </tr>
        <tr style="display: grid;">
          <td style=" background-color:rgb(111, 171, 138); ">
            <table style="padding: 4px 12px 4px 12px; color: white; width:100%;">
              <tr>
                <td>
                  <h3 style="font-size: 15px; border-bottom: 1px solid  white;color: rgb(211, 229, 219);;padding-bottom:6px; margin-top: -10px; ">Détails personnels</h3>
                </td>
              </tr>

              <tr>
                <td style="font-size: large; font-weight: bold; font-family: sans-serif; font-size: 13px;">Nom</td>
              </tr>
              <tr>
                <td style="font-size: 12px;">Josephine Fournier</td>
              </tr>
              <tr>
                <td style="font-size: large; font-weight: bold; font-family: sans-serif; padding-top: 15px; font-size: 13px;">Adresse e-mail</td>
              </tr>
              <tr>
                <td style="font-size: 12px;">j.fournier@mail.com</td>
              </tr>
              <tr>
                <td style="font-size: large; font-weight: bold; font-family: sans-serif; padding-top: 15px;  font-size: 13px;">Numéro de téléphone</td>
              </tr>
              <tr>
                <td style="font-size: 12px;">0610012035</td>
              </tr>

              <tr>
                <td style="font-size: large; font-weight: bold; font-family: sans-serif; padding-top: 15px; font-size: 13px;">Adresse</td>
              </tr>
              <tr>
                <td style="font-size: 12px;">78, Rue de Bois Sacré</td>

              </tr>
              <tr>
                <td style="font-size: 12px;">13007, Marseille</td>
              </tr>
              <tr>
                <td style="font-size: large; font-weight: bold; font-family: sans-serif; padding-top: 15px; font-size: 13px;">Linkedin</td>
              </tr>
              <tr>
                <td style="font-size: 12px;">fr.linkedin.com/inn/josephine-fournier</td>
              </tr>
            </table>
          </td>
        </tr>
        <tr style="display: grid;">
          <td style=" background-color:rgb(111, 171, 138); ">
            <table style="padding: 4px 12px 4px 12px; color: white; width: 100%;">
              <tr style=" margin-top: -5px; display: grid;">
                <td>
                  <h3 style="font-size: 15px; border-bottom: 1px solid white; color: rgb(211, 229, 219);;padding-bottom:6px; margin-top: -3px;">Langues</h3>
                </td>
              </tr>
              <tr style="display: flex; align-items: center;">
                <td style="font-size: 13px">Francais</td>
                <td style="display: flex; margin-left: auto; padding: 5px 4px; ">
                  <div
                          style="width: 10px;  height: 10px;margin-right: 4px; background-color: rgb(183, 213, 196); ; border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px;margin-right: 4px; background-color: rgb(183, 213, 196); ; border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px;margin-right: 4px; background-color: rgb(183, 213, 196); ; border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px;margin-right: 4px; background-color: rgb(183, 213, 196); ; border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px; background-color: rgb(183, 213, 196); ; border-radius: 9999px;">
                  </div>
                </td>
              </tr>
              <tr style="display: flex;  align-items: center;">
                <td style="font-size: 13px">Espangol</td>
                <td style="display: flex;margin-left: auto; padding: 5px 4px;">
                  <div
                          style="width: 10px; height: 10px;margin-right: 4px; background-color: rgb(183, 213, 196); ; border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px;margin-right: 4px; background-color: rgb(183, 213, 196); ; border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px;margin-right: 4px; background-color: rgb(183, 213, 196); ; border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px;margin-right: 4px; background-color: rgb(183, 213, 196); ; border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px; background-color: rgb(83, 128, 103); border-radius: 9999px;">
                  </div>
                </td>
              </tr>
              <tr style="display: flex;  align-items: center;">
                <td style="font-size: 13px">Anglais</td>
                <td style="display: flex;margin-left: auto; padding: 5px 4px;">
                  <div
                          style="width: 10px; height: 10px;margin-right: 4px; background-color: rgb(183, 213, 196); border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px;margin-right: 4px; background-color: rgb(183, 213, 196); border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px;margin-right: 4px; background-color: rgb(183, 213, 196); border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px;margin-right: 4px; background-color: rgb(83, 128, 103); border-radius: 9999px;">
                  </div>
                  <div
                          style="width: 10px; height: 10px; background-color: rgb(83, 128, 103); border-radius: 9999px;">
                  </div>
                </td>
              </tr>
            </table>

          </td>
        </tr>


        <tr style="display: grid;">
          <td style=" background-color:rgb(111, 171, 138); ">
            <table style="padding: 4px 12px 4px 12px; color: white; width: 100%;">
              <tr>
                <td>
                  <h3 style=" font-size: 15px; border-bottom: 1px solid white; color: rgb(211, 229, 219);;padding-bottom:6px; margin-top: -10px;">Qualités</h3>
                </td>
              </tr>
              <tr>
                <td style="display: flex; align-items: center;">
                  <div style="width: 10px; height: 10px; background-color: rgb(183, 213, 196);">
                  </div>
                  <span style="margin-left: 10px; font-size:13px;">L'autonomie</span>
                </td>
              </tr>
              <tr>
                <td style="display: flex; align-items: center; padding-top: 5px;">
                  <div style="width: 10px; height: 10px; background-color: rgb(183, 213, 196);">
                  </div>
                  <span style="margin-left: 10px; font-size:13px;" >La capacité d'écoute</span>
                </td>
              </tr>
              <tr>
                <td style="display: flex; align-items: center; padding-top: 5px;">
                  <div style="width: 10px; height: 10px; background-color: rgb(183, 213, 196);">
                  </div>
                  <span style="margin-left: 10px; font-size:13px;">La réactivité</span>
                </td>
              </tr>
              <tr>
                <td style="display: flex; align-items: center; padding-top: 5px;">
                  <div style="width: 10px; height: 10px; background-color: rgb(183, 213, 196);">
                  </div>
                  <span style="margin-left: 10px; font-size:13px;">L'organisation</span>
                </td>
              </tr>
            </table>

          </td>
        </tr>


        <tr style="display: grid;">
          <td style=" background-color:rgb(111, 171, 138); ">
            <table style="padding: 4px 12px 4px 12px; color: white; width: 100%; padding-bottom: 50px;">
              <tr>
                <td >
                  <h3 style="border-bottom: 1px solid white; color: rgb(211, 229, 219);;padding-bottom:6px; font-size: 15px; margin-top: -10px">Centres d'inérits</h3>
                </td>
              </tr>
              <tr>
                <td style="display: flex; align-items: center;">
                  <div style="width: 10px; height: 10px; background-color: rgb(183, 213, 196);">
                  </div>
                  <span style="margin-left: 10px; font-size:13px;">Le cinéma</span>
                </td>
              </tr>
              <tr>
                <td style="display: flex; align-items: center; padding-top: 5px;">
                  <div style="width: 10px; height: 10px; background-color: rgb(183, 213, 196);">
                  </div>
                  <span style="margin-left: 10px; font-size:13px;">La cuisine</span>
                </td>
              </tr>
              <tr>
                <td style="display: flex; align-items: center; padding-top: 5px;">
                  <div style="width: 10px; height: 10px; background-color: rgb(183, 213, 196);">
                  </div>
                  <span style="margin-left: 10px; font-size:13px;">La décoration intérieure</span>
                </td>
              </tr>
            </table>

          </td>
        </tr>
      </table>
      <table style="background-color: white; margin-top: 40px; margin-left: 20px;  border:0;  width: 100%;">
        <tr style="margin-top: -5px; display: grid;">
          <td >&nbsp;</td>
        </tr>
        <tr style="margin-top: 50px; display: grid;">
          <td style="font-size: 18px; font-weight: bold; font-family: sans-serif; border-bottom: 1px solid rgb(218, 215, 215);">Profil</td>
        </tr>
        <tr style="margin-top: 0px; display: grid;">
          <td>
            <p style="font-size: 11px;">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. A porta consectetur ullamcorper hendrerit
              dignissim.
              Facilisi dui pulvinar senectus dictum purus. Fermentum vel euismod pharetra rhoncus pretium, sit
              orci. Id et
              volutpat nulla egestas quisque lorem molestie elit neque. Non vel facilisis quis viverra in tempor
              adipiscing.
              Nunc, aenean scelerisque netus in ut id lacus ut risus. Eu in turpis arcu nunc cursus vel fames
              egestas mauris.
              Aliquam dignissim accumsan ac habitant proin purus, nec. Fermentum mattis volutpat gravida enim
              libero ultrices
              arcu.
            </p>
          </td>
        </tr>
        <tr style="margin-top: 10px; display: grid;">
          <td style="border-bottom:1px solid rgb(218, 215, 215) ; font-size: 18px; font-weight: bold; font-family: sans-serif;">Expériences professionnelle</td>
        </tr>
        <tr style="margin-top: 15px; display: grid;">
          <td  style="display: flex;">
            <table>

              <tr style="margin-top: 0px; display: grid; width:120px;">
                <td style="font-size: 11px; font-weight: bold; font-family: sans-serif;">févr.2013 - mai 2020</td>
              </tr>
            </table>
            <table style="margin-left: 12px;">
              <tr>
                <td style="font-size: 11px; font-weight: bold; font-family: sans-serif;">
                  Chargé de clientele
                </td>
              </tr>
              <tr>
                <td style="color:rgb(111, 171, 138); font-size: 11px;">
                  Nanelle, Marseille
                </td>
              </tr>
              <tr>
                <td>
                  <ul style="padding-left: 25px; font-size:11px;">
                    <li>Gestion de potefeuille clients B2B France et international</li>
                    <li>Développement de la notoriété de la marque: réseaux sociaux, partenatiat, concours
                    </li>
                    <li>Mise en place et Développement de partenatiats institutionnels et co-brandings</li>
                    <li>Mise á jours de outils analytiques afin de mesurer la performance du service client</li>
                  </ul>
                </td>
              </tr>

            </table>
          </td>
        </tr>
        <tr style="margin-top: 15px; display: grid;">
          <td  style="display: flex;">
            <table>
              <tr style="margin-top: 0px; display: grid; width:120px;">
                <td style="font-size: 11px; font-weight: bold; font-family: sans-serif;">avr.2011 - juin 2023</td>
              </tr>
            </table>
            <table  style="margin-left: 12px;">
              <tr>
                <td style="font-size: 11px; font-weight: bold; font-family: sans-serif;">
                  Chargé de clientele
                </td>
              </tr>
              <tr>
                <td style="color:rgb(111, 171, 138); font-size:11px;">
                  Nanelle, Marseille
                </td>
              </tr>
              <tr>
                <td>
                  <ul style="padding-left: 25px; font-size:11px;">
                    <li>Gestion de potefeuille clients B2B France et international</li>
                    <li>Développement de la notoriété de la marque: réseaux sociaux, partenatiat, concours
                    </li>
                    <li>Mise en place et Développement de partenatiats institutionnels et co-brandings</li>
                    <li>Mise á jours de outils analytiques afin de mesurer la performance du service client</li>
                  </ul>
                </td>
              </tr>

            </table>
          </td>
        </tr>
        <tr style="margin-top: 15px; display: grid;">
          <td  style="display: flex;">
            <table>
              <tr style="margin-top: 0px; display: grid; width: 120px;">
                <td style="font-size: 11px; font-weight: bold; font-family: sans-serif;">sept.2009 - mars 2011</td>
              </tr>
            </table>
            <table  style="margin-left: 12px;">
              <tr>
                <td style="font-size: 11px; font-weight: bold; font-family: sans-serif;">
                  Chargé de clientele
                </td>
              </tr>
              <tr>
                <td style="color:rgb(111, 171, 138); font-size: 11px;">
                  Nanelle, Marseille
                </td>
              </tr>
              <tr>
                <td>
                  <ul style="padding-left: 25px; font-size:11px;">
                    <li>Gestion de potefeuille clients B2B France et international</li>
                    <li>Développement de la notoriété de la marque: réseaux sociaux, partenatiat, concours
                    </li>
                    <li>Mise en place et Développement de partenatiats institutionnels et co-brandings</li>
                    <li>Mise á jours de outils analytiques afin de mesurer la performance du service client</li>
                  </ul>
                </td>
              </tr>

            </table>
          </td>
        </tr>
        <tr style="margin-top: 15px; display: grid;">
          <td style="border-bottom:1px solid rgb(218, 215, 215) ; font-size: 18px; font-weight: bold; font-family: sans-serif;">Formation</td>
        </tr>
        <tr style="margin-top: 15px; display: grid;">
          <td style="display: flex;">
            <table>
              <tr style="margin-top: 0px; display: grid;width: 120px;">
                <td style="font-size: 11px; font-weight: bold; font-family: sans-serif;">sept.2009 - mars 2011</td>
              </tr>
            </table>
            <table  style="margin-left: 12px; font-size:11px">
              <tr>
                <td style="font-weight: bold; font-family: sans-serif;">
                  Chargé de clientele
                </td>
              </tr>
              <tr>
                <td style="color:rgb(111, 171, 138);">
                  Nanelle, Marseille
                </td>
              </tr>
              <tr>
                <td>Gestion de potefeuille ctdents B2B France et international</td>
              </tr>

            </table>
          </td>
        </tr>
        <tr style="margin-top: 15px; display: grid;">
          <td style="display: flex;">
            <table>
              <tr style="margin-top: 0px; display: grid; width: 120px;">
                <td style="font-size: 11px; font-weight: bold; font-family: sans-serif;">sept.2009 - mars 2011</td>
              </tr>
            </table>
            <table  style="margin-left: 12px; font-size:11px;">
              <tr>
                <td style="font-weight: bold; font-family: sans-serif;">
                  Chargé de clientele
                </td>
              </tr>
              <tr>
                <td style="color:rgb(111, 171, 138); ;">
                  Nanelle, Marseille
                </td>
              </tr>
              <tr>
                <td>Gestion de potefeuille ctdents B2B France et international</td>
              </tr>

            </table>
          </td>
        </tr>
      </table>
    </td>
  </tr>
</table>
</body>>
</html>